# Indonesian translation of libepc
# Copyright (C) YEAR THE libepc'S COPYRIGHT HOLDER
# This file is distributed under the same license as the libepc package.
# Imam Musthaqim <userindesign@gmail.com>, 2010
# Andika Triwidada <andika@gmail.com>, 2012
#
msgid ""
msgstr ""
"Project-Id-Version: libepc.HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libepc&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:46+0200\n"
"PO-Revision-Date: 2012-09-08 23:53+0700\n"
"Last-Translator: Andika Triwidada <andika@gmail.com>\n"
"Language-Team: INDONESIA <gnome@i15n.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-Language: Indonesian\n"
"X-Poedit-Country: INDONESIA\n"

#. Translators: This is just a generic default message for a progress bar.
#: ../libepc/shell.c:472
msgid "Operation in Progress"
msgstr "Operasi Tengah Berlangsung"
